[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

N: Repository 'tor+http://5ajw..onion buster/updates InRelease' changed its 'Suite' value from 'stable' to 'oldstable'

I added buster-backports to apt as per usual onionized rep instructions, i.e.

sudo su -c “echo -e ‘deb tor+http://2s4yqjx5ul6okpp3f2gaunr2syex5jgbfpfvhxxbbjwnrsvbk5v3qbid.onion/debian buster-backports main contrib non-free’ > /etc/apt/sources.list.d/backports.list”

And received this message after running ‘apt-get update’:


Reading package lists… Done
N: Repository ‘tor+http://5ajw6aqf3ep7sijnscdzw77t7xq4xjpsy335yb2wiwgouo7yfxtjlmid.onion buster/updates InRelease’ changed its ‘Suite’ value from ‘stable’ to ‘oldstable’
N: Repository ‘tor+http://2s4yqjx5ul6okpp3f2gaunr2syex5jgbfpfvhxxbbjwnrsvbk5v3qbid.onion/debian buster-updates InRelease’ changed its ‘Suite’ value from ‘stable-updates’ to ‘oldstable-updates’
N: Repository ‘tor+http://2s4yqjx5ul6okpp3f2gaunr2syex5jgbfpfvhxxbbjwnrsvbk5v3qbid.onion/debian buster InRelease’ changed its ‘Suite’ value from ‘stable’ to ‘oldstable’

cat /etc/debian_version returns

10.10

I believe this is the latest Whonix release, and I just did an update to stable current via apt. How to best proceed?

Nothing to worry about.

Whonix 15 is based on Debian 10 which is now the “oldstable” following the release of Debian 11 “bullseye” on 14 August. The same message appears in standard Debian 10 VM templates.

Patrick is busy working on Whonix 16 which is based on Debian 11. Once that is done, we’ll be back on the “stable” release channel.

BTW there is no security risk because Debian has extended support for the old stable releases.

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]